<lib-input-field [control]="filterControl" label="transl.simple.filter" tabOrder="1" [enableCopyButton]="false"></lib-input-field>

<div class="wrapper">
	<div *ngFor="let project of filteredOptions | async" [routerLink]="tenantService.getTenantUrl([project])" class="card">
		<h2 class="mat-h1">{{ project | humanReadable }}</h2>
	</div>
</div>
